1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

Java und Leo

Dieses Thema im Forum "OS X-Developer" wurde erstellt von zorn, 11.11.07.

  1. zorn

    zorn Weigelts Zinszahler (Rotfranch)

    Dabei seit:
    18.02.06
    Beiträge:
    251
    Hallo,

    gibt es denn schon eine aktuelle Java 6 SDK oder muss man da noch warten bzw. die alte Version verwenden? Gibt es mit der alten Version Kompatibilitätsprobleme?

    Thx
     
  2. .jan

    .jan Fießers Erstling

    Dabei seit:
    15.11.06
    Beiträge:
    124
    Leider ist es bisher nicht möglich unter Leopard Java 6 zu nutzen. Die alte Developer-Preview für 10.4 lässt sich leider nich auf der neuesten Raubkatze installieren.
    In Meinen Augen eine ganz große frechheit und leider im Moment auch noch das einzige was mich davon abhält die schicke DVD die hier seit in paar Tagen auf meinen Schreibtsich liegt einzulegen.

    Aber es rumort so vor scih hin, das Apple sich mit Sun zusammengesetzt hat und an einer Lösung arbeitet.
    Ich hoffe mal, das Apple sich als so schlau erweist, die nötigen Schnittstellen an Sun zu übergeben damit die in Zukunft die JAVA VMs selber für die Mac Platform wie bei allen anderen Plattformen auch bereitzustellen.
     

Diese Seite empfehlen